# Generated by Django 2.1.7 on 2021-03-04 19:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0010_auto_20210226_1156'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicaltypifymodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'ABIERTO'), (1, 'CERRADO'), (2, 'ESPERANDO RESPUESTA'), (3, 'DAR SEGUIMIENTO'), (4, 'LLAMAR LUEGO'), (5, 'CANCELADO')], default=0),
        ),
        migrations.AlterField(
            model_name='typifymodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'ABIERTO'), (1, 'CERRADO'), (2, 'ESPERANDO RESPUESTA'), (3, 'DAR SEGUIMIENTO'), (4, 'LLAMAR LUEGO'), (5, 'CANCELADO')], default=0),
        ),
    ]
